Puppet Enterprise 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1129463 漏洞类型 授权问题
发布时间 2018-02-05 更新时间 2020-07-22
CVE编号 CVE-2017-2297 CNNVD-ID CNNVD-201802-001
漏洞平台 N/A CVSS评分 6.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201802-001
|漏洞详情
Puppet是美国Puppet实验室的一套基于客户端/服务器(C/S)架构的配置管理工具,它可用于管理配置文件、用户、cron任务、软件包、系统服务等。 Puppet(企业版)2016.4.5之前版本和2017.2.1之前版本中存在授权问题漏洞。攻击者可借助特制的请求利用该漏洞绕过访问限制。
|参考资料

来源:CONFIRM
链接:https://puppet.com/security/cve/cve-2017-2297